Loading ...

coinex的getticker函数错误

Author: 大牛科技, Created: 2018-07-03 22:14:21, Updated:

已重新下载了linux版本的托管者,依然调用错误。 是不是linux版本的托管者不支持或者是还没有更新呢? img


More

小小梦 这个应该是 托管者版本 比较旧, 因为 CoinEx 更新过一次 接口, 您把旧的 托管者删除 , 下载使用最新的托管者 ,试下应该可以的。